API referenceAutomations
List Dead Letters
Authorization
apiKey AuthorizationBearer <token>
Workspace API key created in Workspace settings → API keys. Scopes on the key bound what it can read and write.
In: header
Path Parameters
workspaceId*string
Query Parameters
limit?string|null
includeAcknowledged?string|null
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/workspaces/string/automation-dead-letters"{ "data": [ { "id": "string", "kind": "job", "automationId": "string", "runId": "string", "nodeId": "string", "attempts": 0, "error": "string", "createdAt": "string", "failedAt": "string", "acknowledgedAt": "string" } ]}{ "_tag": "ApiNotFound", "error": "not_found", "message": "That item does not exist, or this key cannot see it.", "status": 404}{ "_tag": "ApiNotFound", "error": "not_found", "message": "That item does not exist, or this key cannot see it.", "status": 404}